3

I did

sudo apt-get purge *pulse* ; sudo apt-get purge skype; dpkg -r skype;

Output from logs:

Start-Date: 2016-06-15  22:26:03
Commandline: apt-get remove *pulse*
Requested-By: abhishek (1000)
Install: libpam0g:i386 (1.1.8-3.2ubuntu2, automatic), libgdata-common:amd64 (0.17.4-1, automatic), gvfs-backends:amd64 (1.28.2-1ubuntu1~16.04.1, automatic), libgoa-1.0-0b:amd64 (3.18.3-1ubuntu2, automatic), libgoa-1.0-common:amd64 (3.18.3-1ubuntu2, automatic), libpulsedsp:i386 (1:8.0-0ubuntu3, automatic), pulseaudio:i386 (1:8.0-0ubuntu3, automatic), rtkit:i386 (0.11-4, automatic), gnome-icon-theme:amd64 (3.12.0-1ubuntu3, automatic), libmutter0g:amd64 (3.18.3-0ubuntu2, automatic), libgdata22:amd64 (0.17.4-1, automatic), evolution-data-server:amd64 (3.18.5-1ubuntu1, automatic), network-manager-gnome:amd64 (1.2.0-0ubuntu0.16.04.1, automatic), liboauth0:amd64 (1.0.3-0ubuntu2, automatic), libltdl7:i386 (2.4.6-0.1, automatic), mutter-common:amd64 (3.18.3-0ubuntu2, automatic), xserver-xephyr:amd64 (2:1.18.3-1ubuntu2.2, automatic), gnome-icon-theme-symbolic:amd64 (3.12.0-1, automatic), geoclue:amd64 (0.12.99-4ubuntu1, automatic), libpam-systemd:i386 (229-4ubuntu6, automatic), libnma0:amd64 (1.2.0-0ubuntu0.16.04.1, automatic), libgomp1:i386 (5.3.1-14ubuntu2.1, automatic), libnma-common:amd64 (1.2.0-0ubuntu0.16.04.1, automatic), libwebrtc-audio-processing-0:i386 (0.1-3ubuntu1~gcc5.1, automatic), libtdb1:i386 (1.3.8-2, automatic), pulseaudio-module-x11:i386 (1:8.0-0ubuntu3, automatic), libedata-cal-1.2-28:amd64 (3.18.5-1ubuntu1, automatic), libecal-1.2-19:amd64 (3.18.5-1ubuntu1, automatic), pulseaudio-utils:i386 (1:8.0-0ubuntu3, automatic), libxcb-xf86dri0:amd64 (1.11.1-1ubuntu1, automatic), libaudit1:i386 (1:2.4.5-1ubuntu2, automatic), evolution-data-server-online-accounts:amd64 (3.18.5-1ubuntu1, automatic), mutter:amd64 (3.18.3-0ubuntu2, automatic), xterm:amd64 (322-1ubuntu1, automatic), libfftw3-single3:i386 (3.3.4-2ubuntu1, automatic)
Remove: milou:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), kde-baseapps-bin:amd64 (4:15.12.3-0ubuntu1), libqgsttools-p1:amd64 (5.5.1-4ubuntu2), default-jdk:amd64 (2:1.8-56ubuntu2), libkf5kdelibs4support5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), default-jre:amd64 (2:1.8-56ubuntu2), dolphin:amd64 (4:15.12.3-0ubuntu1), plasma-workspace:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), khelpcenter:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), vlc-plugin-sdl:amd64 (2.2.2-5), muon-updater:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), kde-telepathy-contact-list:amd64 (4:15.12.3-0ubuntu1), libavdevice-ffmpeg56:amd64 (7:2.8.6-1ubuntu2), kwalletmanager:amd64 (4:15.12.3-0ubuntu1), kdepim-runtime:amd64 (4:15.12.3-0ubuntu1), libkf5gravatar5:amd64 (4:15.12.3-0ubuntu1), korganizer:amd64 (4:15.12.3-0ubuntu1), kdesdk-dolphin-plugins:amd64 (4:15.12.3-0ubuntu1), accountwizard:amd64 (4:15.12.3-0ubuntu1), nuvolaplayer3-amazon-cloud-player:amd64 (5.1-1~xenial), baloo-utils:amd64 (4:4.14.3-0ubuntu5), kdeconnect:amd64 (0.8-0ubuntu5), libkf5calendarsupport5:amd64 (4:15.12.3-0ubuntu1), libphonon4:amd64 (4:4.8.3-0ubuntu3), ffmpeg:amd64 (7:2.8.6-1ubuntu2), kde-cli-tools:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), kde-config-gtk-style:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), nuvolaplayer3-logitech-media-server:amd64 (2.0-1~xenial), libkwalletbackend5-5:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), libktpcommoninternals9:amd64 (4:15.12.3-0ubuntu1), openjdk-8-jdk:amd64 (8u91-b14-0ubuntu4~16.04.1), openjdk-8-jre:amd64 (8u91-b14-0ubuntu4~16.04.1), bluedevil:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), vlc-plugin-fluidsynth:amd64 (2.2.2-5), plasma-nm:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), kdemultimedia-kio-plugins:amd64 (4:15.12.3-0ubuntu1), plasma-dataengines-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), kdesudo:amd64 (3.4.2.4+repack-2ubuntu4), kate:amd64 (4:15.12.3-0ubuntu2), kde-telepathy-integration-module:amd64 (4:15.12.1-2ubuntu2), print-manager:amd64 (4:15.12.3-0ubuntu1), libkf5calendarutils5:amd64 (4:15.12.3-0ubuntu1), libpulsedsp:amd64 (1:8.0-0ubuntu3), nuvolaplayer3-plex:amd64 (1.1-1~xenial), libktpwidgets9:amd64 (4:15.12.3-0ubuntu1), okular-extra-backends:amd64 (4:15.12.3-0ubuntu1), libktpmodels9:amd64 (4:15.12.3-0ubuntu1), kdelibs5-plugins:amd64 (4:4.14.16-0ubuntu3), language-pack-kde-en:amd64 (1:14.04+20140305.0ubuntu1), kde-runtime:amd64 (4:15.12.3-0ubuntu1), gwenview:amd64 (4:15.12.3-0ubuntu1), pulseaudio:amd64 (1:8.0-0ubuntu3), libkf5calendarcore5:amd64 (4:15.12.3-0ubuntu1), kde-touchpad:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa3), ksshaskpass:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libkf5noteshared5:amd64 (4:15.12.3-0ubuntu1), rtkit:amd64 (0.11-4), plasma-wallpapers-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), knotes:amd64 (4:15.12.3-0ubuntu1), libqt5multimedia5:amd64 (5.5.1-4ubuntu2), kde-telepathy-send-file:amd64 (4:15.12.3-0ubuntu1), nuvolaplayer3-bandcamp:amd64 (2.1-1~xenial), systemsettings:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), dolphin-plugins:amd64 (4:15.12.3-0ubuntu1), libkf5ksieveui5:amd64 (4:15.12.3-0ubuntu1), libkf5plasma5:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), libk3b6:amd64 (2.0.3-0ubuntu5), libkf5messagecomposer5:amd64 (4:15.12.3-0ubuntu1), phonon4qt5-backend-gstreamer:amd64 (4:4.8.2-0ubuntu2), libkhtml5:amd64 (4:4.14.16-0ubuntu3), libkcddb4:amd64 (4:15.12.3-0ubuntu1), kde-telepathy:amd64 (15.04.20ubuntu1), kmenuedit:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libkcompactdisc4:amd64 (4:15.12.3-0ubuntu1), khotkeys:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), plasma-discover:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), dragonplayer:amd64 (4:15.12.3-0ubuntu1), libkf5wallet-bin:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), libreoffice-kde:amd64 (1:5.1.3-0ubuntu1), libkf5kdepimdbusinterfaces5:amd64 (4:15.12.3-0ubuntu1), gnome-settings-daemon:amd64 (3.18.2-0ubuntu3), kile:amd64 (4:2.1.3-3ubuntu1), gstreamer1.0-plugins-bad:amd64 (1.8.1-1ubuntu0.1), libsdl2-mixer-2.0-0:amd64 (2.0.1+dfsg1-1), kde-style-qtcurve-qt5:amd64 (1.8.18+git20160112-0cd6aae-1), k3b:amd64 (2.0.3-0ubuntu5), plasma-desktop:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa3), nuvolaplayer3-groove:amd64 (1.1-1~xenial), python-kivy:amd64 (1.9.1-0~stable0+201602121214~pkg101~ubuntu16.04.1), kio-extras:amd64 (4:15.12.3-0ubuntu1), kdeconnect-plasma:amd64 (0.9+git20160315-0ubuntu1), konsole4-kpart:amd64 (4:4.14.3-0ubuntu3), lollypop:amd64 (0.9.110-1ppa1ubuntu1.1), kio:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), user-manager:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libkf5khtml-bin:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), konsole:amd64 (4:15.12.3-0ubuntu1), nvidia-prime:amd64 (0.8.2), konversation:amd64 (1.6-0ubuntu1), kalarm:amd64 (4:15.12.3-0ubuntu1), libk3b6-extracodecs:amd64 (2.0.3-0ubuntu5), signon-kwallet-extension:amd64 (4:15.12.3-0ubuntu1), libkf5runner5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), amarok:amd64 (2:2.8.0-0ubuntu9), libkf5notifyconfig5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), libfluidsynth1:amd64 (1.1.6-3), libokularcore7:amd64 (4:15.12.3-0ubuntu1), libkf5incidenceeditorsng5:amd64 (4:15.12.3-0ubuntu1), kde-config-telepathy-accounts:amd64 (4:15.12.3-0ubuntu1), gstreamer1.0-pulseaudio:amd64 (1.8.1-1ubuntu0.1), python-kivy-common:amd64 (1.9.1-0~stable0+201602121214~pkg101~ubuntu16.04.1), plasma-widget-redshift:amd64 (0.6.1-0ubuntu2), frameworkintegration:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), kwin-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libqt5multimediawidgets5:amd64 (5.5.1-4ubuntu2), amarok-utils:amd64 (2:2.8.0-0ubuntu9), nuvolaplayer3-deezer:amd64 (2.4-1~xenial), kde-telepathy-auth-handler:amd64 (4:15.12.3-0ubuntu1), nuvolaplayer3-kexp:amd64 (1.0-1~xenial), nuvolaplayer3-8tracks:amd64 (5.1-1~xenial), libplasma3:amd64 (4:4.14.16-0ubuntu3), plasma-runners-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libkf5newstuff5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), libkf5eventviews5:amd64 (4:15.12.3-0ubuntu1), kde-telepathy-text-ui:amd64 (4:15.12.3-0ubuntu1), libkf5gapitasks5:amd64 (5.1.0-1ubuntu1), libkf5wallet5:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), libqt5multimedia5-plugins:amd64 (5.5.1-4ubuntu2), libkscreenlocker5:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), okular:amd64 (4:15.12.3-0ubuntu1), krdc:amd64 (4:15.12.3-0ubuntu1), apturl-kde:amd64 (0.5.2ubuntu11.1), libkf5messageviewer5:amd64 (4:15.12.3-0ubuntu1), pavucontrol:amd64 (3.0-3build1), kgamma5:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libkf5pimcommon5:amd64 (4:15.12.3-0ubuntu1), kcalc:amd64 (4:15.12.3-0ubuntu1), libkf5gapicalendar5:amd64 (5.1.0-1ubuntu1), libpulse0:amd64 (1:8.0-0ubuntu3), sddm-theme-breeze:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libknotifyconfig4:amd64 (4:4.14.16-0ubuntu3), libkonq5abi1:amd64 (4:15.12.3-0ubuntu1), yakuake:amd64 (2.9.9-3), kde-telepathy-minimal:amd64 (15.04.20ubuntu1), nuvolaplayer3-google-play-music:amd64 (5.15-1~xenial), libkf5templateparser5:amd64 (4:15.12.3-0ubuntu1), kde-telepathy-desktop-applets:amd64 (4:15.12.3-0ubuntu1), python-pygame:amd64 (1.9.1release+dfsg-10), qml-module-org-kde-runnermodel:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), libpulse-mainloop-glib0:amd64 (1:8.0-0ubuntu3), kinfocenter:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libqt5multimediaquick-p5:amd64 (5.5.1-4ubuntu2), kaddressbook:amd64 (4:15.12.3-0ubuntu1), python-kivy-bin:amd64 (1.9.1-0~stable0+201602121214~pkg101~ubuntu16.04.1), libkf5akonadicalendar5:amd64 (4:15.12.3-0ubuntu1), libktpotr9:amd64 (4:15.12.3-0ubuntu1), nuvolaplayer3-jango:amd64 (2.1-1~xenial), kwrited:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), nuvolaplayer3-yandex-music:amd64 (1.1-1~xenial), libsdl2-image-2.0-0:amd64 (2.0.1+dfsg-2), kwin:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), vlc:amd64 (2.2.2-5), kde-config-mailtransport:amd64 (15.12.3-0ubuntu1), kmail:amd64 (4:15.12.3-0ubuntu1), libkf5akonadicontact5:amd64 (4:15.12.3-0ubuntu1), phonon-backend-gstreamer:amd64 (4:4.8.2-0ubuntu2), plasma-scriptengine-javascript:amd64 (4:15.12.3-0ubuntu1), libkf5tnef5:amd64 (4:15.12.3-0ubuntu1), libsdl1.2debian:amd64 (1.2.15+dfsg1-3), plasma-integration:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), nuvolaplayer3-spotify:amd64 (2.1-1~xenial), nuvolaplayer3:amd64 (3.0.3-0+1~xenial), libkolab1:amd64 (1.0.2-10ubuntu6), libkf5plasmaquick5:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), libkf5webkit5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), kwin-x11:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libsdl2-2.0-0:amd64 (2.0.4+dfsg1-2ubuntu2), kde-telepathy-kpeople:amd64 (4:15.12.3-0ubuntu1), libphonon4qt5-4:amd64 (4:4.8.3-0ubuntu3), nuvolaplayer3-tunein:amd64 (1.0-1~xenial), libasound2-plugins:amd64 (1.1.0-0ubuntu1), pulseaudio-module-x11:amd64 (1:8.0-0ubuntu3), libkwin4-effect-builtins1:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), nuvolaplayer3-all-services:amd64 (0.201604061940-1~xenial), qml-module-qtmultimedia:amd64 (5.5.1-4ubuntu2), kwave:amd64 (0.9.0-1-2), phonon:amd64 (4:4.8.3-0ubuntu3), libkf5kdelibs4support5-bin:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), python3-pykde4:amd64 (4:4.14.2-0ubuntu6), plasma-framework:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), skanlite:amd64 (1.1-0ubuntu1), nuvolaplayer3-soundcloud:amd64 (1.1-1~xenial), libkf5libkdepim5:amd64 (4:15.12.3-0ubuntu1), konsole-kpart:amd64 (4:15.12.3-0ubuntu1), libkfontinstui5:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa3), nuvolaplayer3-mixcloud:amd64 (3.0-1~xenial), pulseaudio-equalizer:amd64 (2.7.0.2-5~webupd8~xenial0), libktplogger9:amd64 (4:15.12.3-0ubuntu1), libsdl-ttf2.0-0:amd64 (2.0.11-3), kontact:amd64 (4:15.12.3-0ubuntu1), kscreen:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libsdl-mixer1.2:amd64 (1.2.12-11build1), libmikmod3:amd64 (3.3.8-2), akregator:amd64 (4:15.12.3-0ubuntu1), libkf5mailcommon5:amd64 (4:15.12.3-0ubuntu1), phonon-backend-vlc:amd64 (0.8.2-1ubuntu3), libsdl-image1.2:amd64 (1.2.12-5build2), kaccounts-integration:amd64 (4:15.12.3-0ubuntu1), libkfontinst5:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa3), kde-telepathy-filetransfer-handler:amd64 (4:15.12.3-0ubuntu1), libkf5mailtransport5:amd64 (15.12.3-0ubuntu1), kde-config-screenlocker:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), kio-audiocd:amd64 (4:15.12.3-0ubuntu1), libkf5mailimporter5:amd64 (4:15.12.3-0ubuntu1), qml-module-org-kde-telepathy:amd64 (4:15.12.3-0ubuntu1), ktnef:amd64 (4:15.12.3-0ubuntu1), pulseaudio-utils:amd64 (1:8.0-0ubuntu3), kubuntu-notification-helper:amd64 (15.10ubuntu2), kde-telepathy-approver:amd64 (4:15.12.3-0ubuntu1), sddm:amd64 (0.13.0-1ubuntu5), libsdl2-ttf-2.0-0:amd64 (2.0.14+dfsg1-1), libkonq-common:amd64 (4:15.12.3-0ubuntu1), muon-notifier:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), plasma-discover-updater:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), powerdevil:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), kde-spectacle:amd64 (15.12.3-0ubuntu2~ubuntu16.04~ppa2), libpowerdevilcore2:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libfreerdp-plugins-standard:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1), libkf5messagelist5:amd64 (4:15.12.3-0ubuntu1), ksysguard:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libkf5notifications5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), kwin-common:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libkf5alarmcalendar5:amd64 (4:15.12.3-0ubuntu1), libsmpeg0:amd64 (0.4.5+cvs20030824-7.1), libkf5khtml5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), plasma-widgets-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), mplayer:amd64 (2:1.2.1-1ubuntu1), k3b-i18n:amd64 (2.0.3-0ubuntu5), plasma-discover-private:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), libweather-ion7:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1)
End-Date: 2016-06-15  22:31:56

Issue:

Now I can't login into kde. It doesn't show the kde bootscreen. Any ideas? I can still use CLI with Ctrl+Alt+F7.Is there anyway I can know exactly what I uninstalled?

What I have tried:

sudo apt-get install plasma-desktop 

still can't go in kde.

Next, I tried

$ xinit -e xterm
xinit: giving up  
xinit: unable to connect to X server: Connection refused 
xinit: server error

$ sudo apt-get install *pulse*
Reading package lists...
Building dependency tree...
Reading state information...
libpulse-mainloop-glib0 is already the newest version (1:8.0-0ubuntu3).
libpulse-mainloop-glib0 set to manually installed.
libpulse0 is already the newest version (1:8.0-0ubuntu3).
libpulse0 set to manually installed.
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 libpulse-ocaml : Depends: ocaml-base-nox-4.02.3
                  Conflicts: libpulse-ocaml:i386 but 0.1.2-1build3 is to be installed
 libpulse-ocaml:i386 : Conflicts: libpulse-ocaml but 0.1.2-1build3 is to be installed
 libpulse-ocaml-dev : Depends: ocaml-nox-4.02.3
                      Depends: ocaml-findlib but it is not going to be installed
                      Conflicts: libpulse-ocaml-dev:i386 but 0.1.2-1build3 is to be installed
 libpulse-ocaml-dev:i386 : Depends: ocaml-nox-4.02.3:i386
                           Depends: libpulse-dev:i386 but it is not going to be installed
                           Conflicts: libpulse-ocaml-dev but 0.1.2-1build3 is to be installed
E: Unable to correct problems you hace held broken packages


$ sudo apt-get -f install 
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  bbswitch-dkms dconf-cli default-jdk-headless docutils-common docutils-doc
  fluid-soundfont-gm freepats gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0
  gir1.2-ibus-1.0 gir1.2-secret-1 gir1.2-totem-plparser-1.0 gnome-icon-theme
  gnome-icon-theme-symbolic gnome-settings-daemon-schemas
  gstreamer1.0-plugins-bad-faad gstreamer1.0-plugins-bad-videoparsers
  gstreamer1.0-plugins-base:i386 ibus libaudio2:i386 libbasicusageenvironment1
  libbonoboui2-0 libbonoboui2-common libbsd0:i386 libcddb2 libcdparanoia0:i386
  libchromaprint0 libdbusmenu-qt2:i386 libdc1394-22 libdca0 libde265-0
  libdiorite0.2 libdirectfb-1.2-9 libdrm-amdgpu1:i386 libdrm-intel1:i386
  libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386 libdvbpsi10 libebml4v5
  libedit2:i386 libelf1:i386 libenca0 libfaad2 libgail18 libgl1-mesa-dri:i386
  libgl1-mesa-glx:i386 libglapi-mesa:i386 libgles1-mesa libgmime-2.6-0
  libgnome2-0 libgnome2-bin libgnomecanvas2-0 libgnomecanvas2-common
  libgnomeui-0 libgnomeui-common libgroupsock8 libgstreamer-plugins-bad1.0-0
  libgstreamer-plugins-base1.0-0:i386 libgstreamer1.0-0:i386 libgtkglext1
  libidl-2-0 libkate1 liblcms2-2:i386 liblircclient0 liblivemedia50
  libllvm3.8:i386 liblua5.2-0 libmatroska6v5 libmimic0 libmjpegutils-2.1-0
  libmms0 libmng2:i386 libmpeg2encpp-2.1-0 libmplex2-2.1-0
  libmysqlclient20:i386 libofa0 libopenal-data libopenal1
  libopencv-calib3d2.4v5 libopencv-contrib2.4v5 libopencv-features2d2.4v5
  libopencv-flann2.4v5 libopencv-highgui2.4v5 libopencv-legacy2.4v5
  libopencv-ml2.4v5 libopencv-objdetect2.4v5 libopencv-video2.4v5
  libopus0:i386 liborbit2 libpciaccess0:i386 libqt4-dbus:i386
  libqt4-declarative:i386 libqt4-network:i386 libqt4-opengl:i386
  libqt4-script:i386 libqt4-sql:i386 libqt4-sql-mysql:i386 libqt4-xml:i386
  libqt4-xmlpatterns:i386 libqtcore4:i386 libqtdbus4:i386 libqtgui4:i386
  libqtwebkit4:i386 libquvi-scripts libquvi7 libresid-builder0c2a
  libsidplay2v5 libsndio6.1 libspandsp2 libsqlite3-0:i386 libsrtp0
  libssl1.0.0:i386 libtheora0:i386 libtotem-plparser-common
  libtotem-plparser18 libtxc-dxtn-s2tc0:i386 libupnp6 libusageenvironment3
  libva-drm1 libva-x11-1 libvisual-0.4-0:i386 libvlc5 libvorbisidec1
  libwildmidi-config libwildmidi1 libxcb-dri2-0:i386 libxcb-dri3-0:i386
  libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386 libxshmfence1:i386
  libxss1:i386 libxt6:i386 libxv1:i386 libxxf86vm1:i386 libzbar0 nautilus-data
  openjdk-8-jdk-headless python-docutils python-gconf python-gnome2
  python-pyorbit python-roman python3-cairo python3-gi-cairo python3-pylast
  qt-at-spi:i386 sni-qt:i386 vlc-nox vlc-plugin-notify vlc-plugin-samba xclip
  xsel
Use 'sudo apt autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

1 Answer 1

1

What you have!

It has removed these

Remove: milou:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), kde-baseapps-bin:amd64 (4:15.12.3-0ubuntu1), libqgsttools-p1:amd64 (5.5.1-4ubuntu2), default-jdk:amd64 (2:1.8-56ubuntu2), libkf5kdelibs4support5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), default-jre:amd64 (2:1.8-56ubuntu2), dolphin:amd64 (4:15.12.3-0ubuntu1), plasma-workspace:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), khelpcenter:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), vlc-plugin-sdl:amd64 (2.2.2-5), muon-updater:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), kde-telepathy-contact-list:amd64 (4:15.12.3-0ubuntu1), libavdevice-ffmpeg56:amd64 (7:2.8.6-1ubuntu2), kwalletmanager:amd64 (4:15.12.3-0ubuntu1), kdepim-runtime:amd64 (4:15.12.3-0ubuntu1), libkf5gravatar5:amd64 (4:15.12.3-0ubuntu1), korganizer:amd64 (4:15.12.3-0ubuntu1), kdesdk-dolphin-plugins:amd64 (4:15.12.3-0ubuntu1), accountwizard:amd64 (4:15.12.3-0ubuntu1), nuvolaplayer3-amazon-cloud-player:amd64 (5.1-1~xenial), baloo-utils:amd64 (4:4.14.3-0ubuntu5), kdeconnect:amd64 (0.8-0ubuntu5), libkf5calendarsupport5:amd64 (4:15.12.3-0ubuntu1), libphonon4:amd64 (4:4.8.3-0ubuntu3), ffmpeg:amd64 (7:2.8.6-1ubuntu2), kde-cli-tools:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), kde-config-gtk-style:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), nuvolaplayer3-logitech-media-server:amd64 (2.0-1~xenial), libkwalletbackend5-5:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), libktpcommoninternals9:amd64 (4:15.12.3-0ubuntu1), openjdk-8-jdk:amd64 (8u91-b14-0ubuntu4~16.04.1), openjdk-8-jre:amd64 (8u91-b14-0ubuntu4~16.04.1), bluedevil:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), vlc-plugin-fluidsynth:amd64 (2.2.2-5), plasma-nm:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), kdemultimedia-kio-plugins:amd64 (4:15.12.3-0ubuntu1), plasma-dataengines-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), kdesudo:amd64 (3.4.2.4+repack-2ubuntu4), kate:amd64 (4:15.12.3-0ubuntu2), kde-telepathy-integration-module:amd64 (4:15.12.1-2ubuntu2), print-manager:amd64 (4:15.12.3-0ubuntu1), libkf5calendarutils5:amd64 (4:15.12.3-0ubuntu1), libpulsedsp:amd64 (1:8.0-0ubuntu3), nuvolaplayer3-plex:amd64 (1.1-1~xenial), libktpwidgets9:amd64 (4:15.12.3-0ubuntu1), okular-extra-backends:amd64 (4:15.12.3-0ubuntu1), libktpmodels9:amd64 (4:15.12.3-0ubuntu1), kdelibs5-plugins:amd64 (4:4.14.16-0ubuntu3), language-pack-kde-en:amd64 (1:14.04+20140305.0ubuntu1), kde-runtime:amd64 (4:15.12.3-0ubuntu1), gwenview:amd64 (4:15.12.3-0ubuntu1), pulseaudio:amd64 (1:8.0-0ubuntu3), libkf5calendarcore5:amd64 (4:15.12.3-0ubuntu1), kde-touchpad:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa3), ksshaskpass:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libkf5noteshared5:amd64 (4:15.12.3-0ubuntu1), rtkit:amd64 (0.11-4), plasma-wallpapers-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), knotes:amd64 (4:15.12.3-0ubuntu1), libqt5multimedia5:amd64 (5.5.1-4ubuntu2), kde-telepathy-send-file:amd64 (4:15.12.3-0ubuntu1), nuvolaplayer3-bandcamp:amd64 (2.1-1~xenial), systemsettings:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), dolphin-plugins:amd64 (4:15.12.3-0ubuntu1), libkf5ksieveui5:amd64 (4:15.12.3-0ubuntu1), libkf5plasma5:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), libk3b6:amd64 (2.0.3-0ubuntu5), libkf5messagecomposer5:amd64 (4:15.12.3-0ubuntu1), phonon4qt5-backend-gstreamer:amd64 (4:4.8.2-0ubuntu2), libkhtml5:amd64 (4:4.14.16-0ubuntu3), libkcddb4:amd64 (4:15.12.3-0ubuntu1), kde-telepathy:amd64 (15.04.20ubuntu1), kmenuedit:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libkcompactdisc4:amd64 (4:15.12.3-0ubuntu1), khotkeys:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), plasma-discover:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), dragonplayer:amd64 (4:15.12.3-0ubuntu1), libkf5wallet-bin:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), libreoffice-kde:amd64 (1:5.1.3-0ubuntu1), libkf5kdepimdbusinterfaces5:amd64 (4:15.12.3-0ubuntu1), gnome-settings-daemon:amd64 (3.18.2-0ubuntu3), kile:amd64 (4:2.1.3-3ubuntu1), gstreamer1.0-plugins-bad:amd64 (1.8.1-1ubuntu0.1), libsdl2-mixer-2.0-0:amd64 (2.0.1+dfsg1-1), kde-style-qtcurve-qt5:amd64 (1.8.18+git20160112-0cd6aae-1), k3b:amd64 (2.0.3-0ubuntu5), plasma-desktop:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa3), nuvolaplayer3-groove:amd64 (1.1-1~xenial), python-kivy:amd64 (1.9.1-0~stable0+201602121214~pkg101~ubuntu16.04.1), kio-extras:amd64 (4:15.12.3-0ubuntu1), kdeconnect-plasma:amd64 (0.9+git20160315-0ubuntu1), konsole4-kpart:amd64 (4:4.14.3-0ubuntu3), lollypop:amd64 (0.9.110-1ppa1ubuntu1.1), kio:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), user-manager:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libkf5khtml-bin:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), konsole:amd64 (4:15.12.3-0ubuntu1), nvidia-prime:amd64 (0.8.2), konversation:amd64 (1.6-0ubuntu1), kalarm:amd64 (4:15.12.3-0ubuntu1), libk3b6-extracodecs:amd64 (2.0.3-0ubuntu5), signon-kwallet-extension:amd64 (4:15.12.3-0ubuntu1), libkf5runner5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), amarok:amd64 (2:2.8.0-0ubuntu9), libkf5notifyconfig5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), libfluidsynth1:amd64 (1.1.6-3), libokularcore7:amd64 (4:15.12.3-0ubuntu1), libkf5incidenceeditorsng5:amd64 (4:15.12.3-0ubuntu1), kde-config-telepathy-accounts:amd64 (4:15.12.3-0ubuntu1), gstreamer1.0-pulseaudio:amd64 (1.8.1-1ubuntu0.1), python-kivy-common:amd64 (1.9.1-0~stable0+201602121214~pkg101~ubuntu16.04.1), plasma-widget-redshift:amd64 (0.6.1-0ubuntu2), frameworkintegration:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), kwin-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libqt5multimediawidgets5:amd64 (5.5.1-4ubuntu2), amarok-utils:amd64 (2:2.8.0-0ubuntu9), nuvolaplayer3-deezer:amd64 (2.4-1~xenial), kde-telepathy-auth-handler:amd64 (4:15.12.3-0ubuntu1), nuvolaplayer3-kexp:amd64 (1.0-1~xenial), nuvolaplayer3-8tracks:amd64 (5.1-1~xenial), libplasma3:amd64 (4:4.14.16-0ubuntu3), plasma-runners-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libkf5newstuff5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), libkf5eventviews5:amd64 (4:15.12.3-0ubuntu1), kde-telepathy-text-ui:amd64 (4:15.12.3-0ubuntu1), libkf5gapitasks5:amd64 (5.1.0-1ubuntu1), libkf5wallet5:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), libqt5multimedia5-plugins:amd64 (5.5.1-4ubuntu2), libkscreenlocker5:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), okular:amd64 (4:15.12.3-0ubuntu1), krdc:amd64 (4:15.12.3-0ubuntu1), apturl-kde:amd64 (0.5.2ubuntu11.1), libkf5messageviewer5:amd64 (4:15.12.3-0ubuntu1), pavucontrol:amd64 (3.0-3build1), kgamma5:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libkf5pimcommon5:amd64 (4:15.12.3-0ubuntu1), kcalc:amd64 (4:15.12.3-0ubuntu1), libkf5gapicalendar5:amd64 (5.1.0-1ubuntu1), libpulse0:amd64 (1:8.0-0ubuntu3), sddm-theme-breeze:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libknotifyconfig4:amd64 (4:4.14.16-0ubuntu3), libkonq5abi1:amd64 (4:15.12.3-0ubuntu1), yakuake:amd64 (2.9.9-3), kde-telepathy-minimal:amd64 (15.04.20ubuntu1), nuvolaplayer3-google-play-music:amd64 (5.15-1~xenial), libkf5templateparser5:amd64 (4:15.12.3-0ubuntu1), kde-telepathy-desktop-applets:amd64 (4:15.12.3-0ubuntu1), python-pygame:amd64 (1.9.1release+dfsg-10), qml-module-org-kde-runnermodel:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), libpulse-mainloop-glib0:amd64 (1:8.0-0ubuntu3), kinfocenter:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libqt5multimediaquick-p5:amd64 (5.5.1-4ubuntu2), kaddressbook:amd64 (4:15.12.3-0ubuntu1), python-kivy-bin:amd64 (1.9.1-0~stable0+201602121214~pkg101~ubuntu16.04.1), libkf5akonadicalendar5:amd64 (4:15.12.3-0ubuntu1), libktpotr9:amd64 (4:15.12.3-0ubuntu1), nuvolaplayer3-jango:amd64 (2.1-1~xenial), kwrited:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), nuvolaplayer3-yandex-music:amd64 (1.1-1~xenial), libsdl2-image-2.0-0:amd64 (2.0.1+dfsg-2), kwin:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), vlc:amd64 (2.2.2-5), kde-config-mailtransport:amd64 (15.12.3-0ubuntu1), kmail:amd64 (4:15.12.3-0ubuntu1), libkf5akonadicontact5:amd64 (4:15.12.3-0ubuntu1), phonon-backend-gstreamer:amd64 (4:4.8.2-0ubuntu2), plasma-scriptengine-javascript:amd64 (4:15.12.3-0ubuntu1), libkf5tnef5:amd64 (4:15.12.3-0ubuntu1), libsdl1.2debian:amd64 (1.2.15+dfsg1-3), plasma-integration:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), nuvolaplayer3-spotify:amd64 (2.1-1~xenial), nuvolaplayer3:amd64 (3.0.3-0+1~xenial), libkolab1:amd64 (1.0.2-10ubuntu6), libkf5plasmaquick5:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), libkf5webkit5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), kwin-x11:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libsdl2-2.0-0:amd64 (2.0.4+dfsg1-2ubuntu2), kde-telepathy-kpeople:amd64 (4:15.12.3-0ubuntu1), libphonon4qt5-4:amd64 (4:4.8.3-0ubuntu3), nuvolaplayer3-tunein:amd64 (1.0-1~xenial), libasound2-plugins:amd64 (1.1.0-0ubuntu1), pulseaudio-module-x11:amd64 (1:8.0-0ubuntu3), libkwin4-effect-builtins1:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), nuvolaplayer3-all-services:amd64 (0.201604061940-1~xenial), qml-module-qtmultimedia:amd64 (5.5.1-4ubuntu2), kwave:amd64 (0.9.0-1-2), phonon:amd64 (4:4.8.3-0ubuntu3), libkf5kdelibs4support5-bin:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), python3-pykde4:amd64 (4:4.14.2-0ubuntu6), plasma-framework:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), skanlite:amd64 (1.1-0ubuntu1), nuvolaplayer3-soundcloud:amd64 (1.1-1~xenial), libkf5libkdepim5:amd64 (4:15.12.3-0ubuntu1), konsole-kpart:amd64 (4:15.12.3-0ubuntu1), libkfontinstui5:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa3), nuvolaplayer3-mixcloud:amd64 (3.0-1~xenial), pulseaudio-equalizer:amd64 (2.7.0.2-5~webupd8~xenial0), libktplogger9:amd64 (4:15.12.3-0ubuntu1), libsdl-ttf2.0-0:amd64 (2.0.11-3), kontact:amd64 (4:15.12.3-0ubuntu1), kscreen:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libsdl-mixer1.2:amd64 (1.2.12-11build1), libmikmod3:amd64 (3.3.8-2), akregator:amd64 (4:15.12.3-0ubuntu1), libkf5mailcommon5:amd64 (4:15.12.3-0ubuntu1), phonon-backend-vlc:amd64 (0.8.2-1ubuntu3), libsdl-image1.2:amd64 (1.2.12-5build2), kaccounts-integration:amd64 (4:15.12.3-0ubuntu1), libkfontinst5:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa3), kde-telepathy-filetransfer-handler:amd64 (4:15.12.3-0ubuntu1), libkf5mailtransport5:amd64 (15.12.3-0ubuntu1), kde-config-screenlocker:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), kio-audiocd:amd64 (4:15.12.3-0ubuntu1), libkf5mailimporter5:amd64 (4:15.12.3-0ubuntu1), qml-module-org-kde-telepathy:amd64 (4:15.12.3-0ubuntu1), ktnef:amd64 (4:15.12.3-0ubuntu1), pulseaudio-utils:amd64 (1:8.0-0ubuntu3), kubuntu-notification-helper:amd64 (15.10ubuntu2), kde-telepathy-approver:amd64 (4:15.12.3-0ubuntu1), sddm:amd64 (0.13.0-1ubuntu5), libsdl2-ttf-2.0-0:amd64 (2.0.14+dfsg1-1), libkonq-common:amd64 (4:15.12.3-0ubuntu1), muon-notifier:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), plasma-discover-updater:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), powerdevil:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), kde-spectacle:amd64 (15.12.3-0ubuntu2~ubuntu16.04~ppa2), libpowerdevilcore2:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libfreerdp-plugins-standard:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1), libkf5messagelist5:amd64 (4:15.12.3-0ubuntu1), ksysguard:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libkf5notifications5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), kwin-common:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), libkf5alarmcalendar5:amd64 (4:15.12.3-0ubuntu1), libsmpeg0:amd64 (0.4.5+cvs20030824-7.1), libkf5khtml5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), plasma-widgets-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), mplayer:amd64 (2:1.2.1-1ubuntu1), k3b-i18n:amd64 (2.0.3-0ubuntu5), plasma-discover-private:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), libweather-ion7:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1)

They look few, let me align & sort them:

Remove:

accountwizard:amd64 (4:15.12.3-0ubuntu1), 
akregator:amd64 (4:15.12.3-0ubuntu1), 
amarok:amd64 (2:2.8.0-0ubuntu9), 
amarok-utils:amd64 (2:2.8.0-0ubuntu9), 
apturl-kde:amd64 (0.5.2ubuntu11.1), 
baloo-utils:amd64 (4:4.14.3-0ubuntu5), 
bluedevil:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
default-jdk:amd64 (2:1.8-56ubuntu2), 
default-jre:amd64 (2:1.8-56ubuntu2), 
dolphin:amd64 (4:15.12.3-0ubuntu1), 
dolphin-plugins:amd64 (4:15.12.3-0ubuntu1), 
dragonplayer:amd64 (4:15.12.3-0ubuntu1), 
ffmpeg:amd64 (7:2.8.6-1ubuntu2), 
frameworkintegration:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), 
gnome-settings-daemon:amd64 (3.18.2-0ubuntu3), 
gstreamer1.0-plugins-bad:amd64 (1.8.1-1ubuntu0.1), 
gstreamer1.0-pulseaudio:amd64 (1.8.1-1ubuntu0.1), 
gwenview:amd64 (4:15.12.3-0ubuntu1), 
k3b:amd64 (2.0.3-0ubuntu5), 
k3b-i18n:amd64 (2.0.3-0ubuntu5), 
kaccounts-integration:amd64 (4:15.12.3-0ubuntu1), 
kaddressbook:amd64 (4:15.12.3-0ubuntu1), 
kalarm:amd64 (4:15.12.3-0ubuntu1), 
kate:amd64 (4:15.12.3-0ubuntu2), 
kcalc:amd64 (4:15.12.3-0ubuntu1), 
kde-baseapps-bin:amd64 (4:15.12.3-0ubuntu1), 
kde-cli-tools:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
kde-config-gtk-style:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
kde-config-mailtransport:amd64 (15.12.3-0ubuntu1), 
kde-config-screenlocker:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
kde-config-telepathy-accounts:amd64 (4:15.12.3-0ubuntu1), 
kdeconnect:amd64 (0.8-0ubuntu5), 
kdeconnect-plasma:amd64 (0.9+git20160315-0ubuntu1), 
kdelibs5-plugins:amd64 (4:4.14.16-0ubuntu3), 
kdemultimedia-kio-plugins:amd64 (4:15.12.3-0ubuntu1), 
kdepim-runtime:amd64 (4:15.12.3-0ubuntu1), 
kde-runtime:amd64 (4:15.12.3-0ubuntu1), 
kdesdk-dolphin-plugins:amd64 (4:15.12.3-0ubuntu1), 
kde-spectacle:amd64 (15.12.3-0ubuntu2~ubuntu16.04~ppa2), 
kde-style-qtcurve-qt5:amd64 (1.8.18+git20160112-0cd6aae-1), 
kdesudo:amd64 (3.4.2.4+repack-2ubuntu4), 
kde-telepathy:amd64 (15.04.20ubuntu1), 
kde-telepathy-approver:amd64 (4:15.12.3-0ubuntu1), 
kde-telepathy-auth-handler:amd64 (4:15.12.3-0ubuntu1), 
kde-telepathy-contact-list:amd64 (4:15.12.3-0ubuntu1), 
kde-telepathy-desktop-applets:amd64 (4:15.12.3-0ubuntu1), 
kde-telepathy-filetransfer-handler:amd64 (4:15.12.3-0ubuntu1), 
kde-telepathy-integration-module:amd64 (4:15.12.1-2ubuntu2), 
kde-telepathy-kpeople:amd64 (4:15.12.3-0ubuntu1), 
kde-telepathy-minimal:amd64 (15.04.20ubuntu1), 
kde-telepathy-send-file:amd64 (4:15.12.3-0ubuntu1), 
kde-telepathy-text-ui:amd64 (4:15.12.3-0ubuntu1), 
kde-touchpad:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa3), 
kgamma5:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
khelpcenter:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
khotkeys:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
kile:amd64 (4:2.1.3-3ubuntu1), 
kinfocenter:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
kio:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), 
kio-audiocd:amd64 (4:15.12.3-0ubuntu1), 
kio-extras:amd64 (4:15.12.3-0ubuntu1), 
kmail:amd64 (4:15.12.3-0ubuntu1), 
kmenuedit:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
knotes:amd64 (4:15.12.3-0ubuntu1), 
konsole4-kpart:amd64 (4:4.14.3-0ubuntu3), 
konsole:amd64 (4:15.12.3-0ubuntu1), 
konsole-kpart:amd64 (4:15.12.3-0ubuntu1), 
kontact:amd64 (4:15.12.3-0ubuntu1), 
konversation:amd64 (1.6-0ubuntu1), 
korganizer:amd64 (4:15.12.3-0ubuntu1), 
krdc:amd64 (4:15.12.3-0ubuntu1), 
kscreen:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
ksshaskpass:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
ksysguard:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
ktnef:amd64 (4:15.12.3-0ubuntu1), 
kubuntu-notification-helper:amd64 (15.10ubuntu2), 
kwalletmanager:amd64 (4:15.12.3-0ubuntu1), 
kwave:amd64 (0.9.0-1-2), 
kwin-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
kwin:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
kwin-common:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
kwin-x11:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
kwrited:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
language-pack-kde-en:amd64 (1:14.04+20140305.0ubuntu1), 
libasound2-plugins:amd64 (1.1.0-0ubuntu1), 
libavdevice-ffmpeg56:amd64 (7:2.8.6-1ubuntu2), 
libfluidsynth1:amd64 (1.1.6-3), 
libfreerdp-plugins-standard:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1), 
libk3b6:amd64 (2.0.3-0ubuntu5), 
libk3b6-extracodecs:amd64 (2.0.3-0ubuntu5), 
libkcddb4:amd64 (4:15.12.3-0ubuntu1), 
libkcompactdisc4:amd64 (4:15.12.3-0ubuntu1), 
libkf5akonadicalendar5:amd64 (4:15.12.3-0ubuntu1), 
libkf5akonadicontact5:amd64 (4:15.12.3-0ubuntu1), 
libkf5alarmcalendar5:amd64 (4:15.12.3-0ubuntu1), 
libkf5calendarcore5:amd64 (4:15.12.3-0ubuntu1), 
libkf5calendarsupport5:amd64 (4:15.12.3-0ubuntu1), 
libkf5calendarutils5:amd64 (4:15.12.3-0ubuntu1), 
libkf5eventviews5:amd64 (4:15.12.3-0ubuntu1), 
libkf5gapicalendar5:amd64 (5.1.0-1ubuntu1), 
libkf5gapitasks5:amd64 (5.1.0-1ubuntu1), 
libkf5gravatar5:amd64 (4:15.12.3-0ubuntu1), 
libkf5incidenceeditorsng5:amd64 (4:15.12.3-0ubuntu1), 
libkf5kdelibs4support5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), 
libkf5kdelibs4support5-bin:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), 
libkf5kdepimdbusinterfaces5:amd64 (4:15.12.3-0ubuntu1), 
libkf5khtml5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), 
libkf5khtml-bin:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), 
libkf5ksieveui5:amd64 (4:15.12.3-0ubuntu1), 
libkf5libkdepim5:amd64 (4:15.12.3-0ubuntu1), 
libkf5mailcommon5:amd64 (4:15.12.3-0ubuntu1), 
libkf5mailimporter5:amd64 (4:15.12.3-0ubuntu1), 
libkf5mailtransport5:amd64 (15.12.3-0ubuntu1), 
libkf5messagecomposer5:amd64 (4:15.12.3-0ubuntu1), 
libkf5messagelist5:amd64 (4:15.12.3-0ubuntu1), 
libkf5messageviewer5:amd64 (4:15.12.3-0ubuntu1), 
libkf5newstuff5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), 
libkf5noteshared5:amd64 (4:15.12.3-0ubuntu1), 
libkf5notifications5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), 
libkf5notifyconfig5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), 
libkf5pimcommon5:amd64 (4:15.12.3-0ubuntu1), 
libkf5plasma5:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), 
libkf5plasmaquick5:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), 
libkf5runner5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), 
libkf5templateparser5:amd64 (4:15.12.3-0ubuntu1), 
libkf5tnef5:amd64 (4:15.12.3-0ubuntu1), 
libkf5wallet5:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), 
libkf5wallet-bin:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), 
libkf5webkit5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), 
libkfontinst5:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa3), 
libkfontinstui5:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa3), 
libkhtml5:amd64 (4:4.14.16-0ubuntu3), 
libknotifyconfig4:amd64 (4:4.14.16-0ubuntu3), 
libkolab1:amd64 (1.0.2-10ubuntu6), 
libkonq5abi1:amd64 (4:15.12.3-0ubuntu1), 
libkonq-common:amd64 (4:15.12.3-0ubuntu1), 
libkscreenlocker5:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
libktpcommoninternals9:amd64 (4:15.12.3-0ubuntu1), 
libktplogger9:amd64 (4:15.12.3-0ubuntu1), 
libktpmodels9:amd64 (4:15.12.3-0ubuntu1), 
libktpotr9:amd64 (4:15.12.3-0ubuntu1), 
libktpwidgets9:amd64 (4:15.12.3-0ubuntu1), 
libkwalletbackend5-5:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), 
libkwin4-effect-builtins1:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
libmikmod3:amd64 (3.3.8-2), 
libokularcore7:amd64 (4:15.12.3-0ubuntu1), 
libphonon4:amd64 (4:4.8.3-0ubuntu3), 
libphonon4qt5-4:amd64 (4:4.8.3-0ubuntu3), 
libplasma3:amd64 (4:4.14.16-0ubuntu3), 
libpowerdevilcore2:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
libpulse0:amd64 (1:8.0-0ubuntu3), 
libpulsedsp:amd64 (1:8.0-0ubuntu3), 
libpulse-mainloop-glib0:amd64 (1:8.0-0ubuntu3), 
libqgsttools-p1:amd64 (5.5.1-4ubuntu2), 
libqt5multimedia5:amd64 (5.5.1-4ubuntu2), 
libqt5multimedia5-plugins:amd64 (5.5.1-4ubuntu2), 
libqt5multimediaquick-p5:amd64 (5.5.1-4ubuntu2), 
libqt5multimediawidgets5:amd64 (5.5.1-4ubuntu2), 
libreoffice-kde:amd64 (1:5.1.3-0ubuntu1), 
libsdl1.2debian:amd64 (1.2.15+dfsg1-3), 
libsdl2-2.0-0:amd64 (2.0.4+dfsg1-2ubuntu2), 
libsdl2-image-2.0-0:amd64 (2.0.1+dfsg-2), 
libsdl2-mixer-2.0-0:amd64 (2.0.1+dfsg1-1), 
libsdl2-ttf-2.0-0:amd64 (2.0.14+dfsg1-1), 
libsdl-image1.2:amd64 (1.2.12-5build2), 
libsdl-mixer1.2:amd64 (1.2.12-11build1), 
libsdl-ttf2.0-0:amd64 (2.0.11-3), 
libsmpeg0:amd64 (0.4.5+cvs20030824-7.1), 
libweather-ion7:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1)
lollypop:amd64 (0.9.110-1ppa1ubuntu1.1), 
milou:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
mplayer:amd64 (2:1.2.1-1ubuntu1), 
muon-notifier:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
muon-updater:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
nuvolaplayer3-8tracks:amd64 (5.1-1~xenial), 
nuvolaplayer3-all-services:amd64 (0.201604061940-1~xenial), 
nuvolaplayer3-amazon-cloud-player:amd64 (5.1-1~xenial), 
nuvolaplayer3:amd64 (3.0.3-0+1~xenial), 
nuvolaplayer3-bandcamp:amd64 (2.1-1~xenial), 
nuvolaplayer3-deezer:amd64 (2.4-1~xenial), 
nuvolaplayer3-google-play-music:amd64 (5.15-1~xenial), 
nuvolaplayer3-groove:amd64 (1.1-1~xenial), 
nuvolaplayer3-jango:amd64 (2.1-1~xenial), 
nuvolaplayer3-kexp:amd64 (1.0-1~xenial), 
nuvolaplayer3-logitech-media-server:amd64 (2.0-1~xenial), 
nuvolaplayer3-mixcloud:amd64 (3.0-1~xenial), 
nuvolaplayer3-plex:amd64 (1.1-1~xenial), 
nuvolaplayer3-soundcloud:amd64 (1.1-1~xenial), 
nuvolaplayer3-spotify:amd64 (2.1-1~xenial), 
nuvolaplayer3-tunein:amd64 (1.0-1~xenial), 
nuvolaplayer3-yandex-music:amd64 (1.1-1~xenial), 
nvidia-prime:amd64 (0.8.2), 
okular:amd64 (4:15.12.3-0ubuntu1), 
okular-extra-backends:amd64 (4:15.12.3-0ubuntu1), 
openjdk-8-jdk:amd64 (8u91-b14-0ubuntu4~16.04.1), 
openjdk-8-jre:amd64 (8u91-b14-0ubuntu4~16.04.1), 
pavucontrol:amd64 (3.0-3build1), 
phonon4qt5-backend-gstreamer:amd64 (4:4.8.2-0ubuntu2), 
phonon:amd64 (4:4.8.3-0ubuntu3), 
phonon-backend-gstreamer:amd64 (4:4.8.2-0ubuntu2), 
phonon-backend-vlc:amd64 (0.8.2-1ubuntu3), 
plasma-dataengines-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
plasma-desktop:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa3), 
plasma-discover:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
plasma-discover-private:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
plasma-discover-updater:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
plasma-framework:amd64 (5.22.0a-0ubuntu1~ubuntu16.04~ppa1), 
plasma-integration:amd64 (5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
plasma-nm:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
plasma-runners-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
plasma-scriptengine-javascript:amd64 (4:15.12.3-0ubuntu1), 
plasma-wallpapers-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
plasma-widget-redshift:amd64 (0.6.1-0ubuntu2), 
plasma-widgets-addons:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
plasma-workspace:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
powerdevil:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
print-manager:amd64 (4:15.12.3-0ubuntu1), 
pulseaudio:amd64 (1:8.0-0ubuntu3), 
pulseaudio-equalizer:amd64 (2.7.0.2-5~webupd8~xenial0), 
pulseaudio-module-x11:amd64 (1:8.0-0ubuntu3), 
pulseaudio-utils:amd64 (1:8.0-0ubuntu3), 
python3-pykde4:amd64 (4:4.14.2-0ubuntu6), 
python-kivy:amd64 (1.9.1-0~stable0+201602121214~pkg101~ubuntu16.04.1), 
python-kivy-bin:amd64 (1.9.1-0~stable0+201602121214~pkg101~ubuntu16.04.1), 
python-kivy-common:amd64 (1.9.1-0~stable0+201602121214~pkg101~ubuntu16.04.1), 
python-pygame:amd64 (1.9.1release+dfsg-10), 
qml-module-org-kde-runnermodel:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1), 
qml-module-org-kde-telepathy:amd64 (4:15.12.3-0ubuntu1), 
qml-module-qtmultimedia:amd64 (5.5.1-4ubuntu2), 
rtkit:amd64 (0.11-4), 
sddm:amd64 (0.13.0-1ubuntu5), 
sddm-theme-breeze:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
signon-kwallet-extension:amd64 (4:15.12.3-0ubuntu1), 
skanlite:amd64 (1.1-0ubuntu1), 
systemsettings:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
user-manager:amd64 (4:5.6.4-0ubuntu1~ubuntu16.04~ppa1), 
vlc:amd64 (2.2.2-5), 
vlc-plugin-fluidsynth:amd64 (2.2.2-5), 
vlc-plugin-sdl:amd64 (2.2.2-5), 
yakuake:amd64 (2.9.9-3), 

Instructions to solve it

If you are not in hurry, you can go directly and start at step (4), I just want to let you login 1st.

  1. Anyway, as you have already tried:

    sudo apt-get install plasma-desktop
    
  2. but plasma-desktop dependencies don't list session manager sddm, so

    sudo apt-get install sddm
    
  3. restart to get the login screen

    sudo service sddm restart
    
  4. You may have many other missing tools, if you want to install them back:

    sudo apt-get install tasksel
    sudo tasksel install kubuntu-desktop
    

    If you still missing some, install kubuntu-full

    sudo tasksel install kubuntu-full
    

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .